function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	
	say("KtA_CTSB_Backstage04")
    enableMovement()
	setFlag("scare",true)

end

function onEnd(room, wasSkipped)
	enableMovement()
	enableRetry()
end